GRAW 2 - Modding Support

Which version of 3D Studio Max works with GRAW2 plugin?

ID #1105 : Revision: 1.0 - Last update: 2009-06-17 21:26 by : Tinker

3D Max 7 and 3D Max 8 are the only versions that will work with the GRAW2 plugin.
More information: http://www.ghostrecon.net/faqs/index.php?action=add

Related entries:

Digg it! Share on Facebook Print this record Send FAQ to a friend Show this as PDF file
Please rate this FAQ:

Average rating: 0 (0 Votes)

completely useless 1 2 3 4 5 most valuable

You cannot comment on this entry